#openbook-html .page-html body{
text-align: justify;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html img{
width: auto; height: auto; margin-left: auto !important; margin-right: auto !important;
}

#openbook-html .page-html /* For Page Break*/
.break{
page-break-before: always;
}

#openbook-html .page-html /* For Box Footnote */
.bfn{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 0.9em;
}

#openbook-html .page-html /* For Blockqoute */
div.bkt{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-right: 1.0em;
margin-left: 1.0em;
}

#openbook-html .page-html /* For Box */
.box{
font-size: 0.9em;
border: solid 1pt;
padding-left: 1.0em;
padding-right: 1.0em;
padding-top: 0.5em;
padding-bottom: 1.0em;
margin-top: 1.50em;
margin-bottom: 1.50em;
margin-left: 0em;
margin-right: 0em;
}

#openbook-html .page-html .box-a{
font-size: 0.9em;
border: solid 1pt;
padding-left: 1.0em;
padding-right: 1.0em;
padding-top: 0.5em;
padding-bottom: 1.0em;
margin-top: 1.50em;
margin-bottom: 1.50em;
margin-left: 0em;
margin-right: 0em;
background-color: #E7E7E8;
}

#openbook-html .page-html /* For image caption */
.cap{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1.5em;
font-size: 0.90em;
}

#openbook-html .page-html .cap-a{
display: block;
text-indent: 0em;
text-align: center;
margin-top: 0em;
margin-bottom: 1.5em;
margin-left: 3.0em;
margin-right: 3.0em;
font-size: 1.00em;
}

#openbook-html .page-html /* For Cover or Title Image or Half Title Pages*/

/*
.cover{
height:99%;
width:100%;
text-align:center;
page-break-inside:avoid;
}

#openbook-html .page-html .cover img{
display:inline-block;
height:100%;
margin:0 auto;
}

#openbook-html .page-html */

	/* For Copyright Text */

.crt{
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html /* For Copyright Statement */

	/* For Chapter Title */


.fn{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 0.90em;
}

#openbook-html .page-html h1{
display: block;
font-size: 1.5em;
text-align: center;
margin-top: 1.50em;
margin-bottom: 5.0em;
font-weight: bold;
}

#openbook-html .page-html h1.h1a{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 1.50em;
margin-bottom: 1.50em;
font-weight: bold;
}

#openbook-html .page-html h1.h1b{
display: block;
font-size: 1.5em;
text-align: center;
margin-top: 1.50em;
margin-bottom: 2.0em;
font-weight: bold;
}

#openbook-html .page-html /* For headings (H2-H6) */
h2{
display: block;
font-size: 1.2em;
text-align: center;
margin-top: 1.20em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html h2.h2a{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 1.00em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html h3{
display: block;
font-size: 1.1em;
text-indent: 0em;
margin-top: 1.50em;
margin-bottom: 0.4em;
font-style: italic;
font-weight: normal;
}

#openbook-html .page-html h5{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 1em;
margin-bottom: 0.5em;
font-weight: bold;
}

#openbook-html .page-html h5.h5c{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 1.00em;
margin-bottom: 1.0em;
font-weight: bold;
}

#openbook-html .page-html /* For hanging */
.hang{
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
text-align: left;
}

#openbook-html .page-html .hang1{
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.9em;
text-indent: -0.9em;
text-align: left;
}

#openbook-html .page-html .hang2{
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 0.5em;
text-indent: -0.5em;
text-align: left;
}

#openbook-html .page-html /* For refrence */
.ref{
font-size: 0.90em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.7em;
text-indent: -1.7em;
}

#openbook-html .page-html .ser{
display:block;
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
}

#openbook-html .page-html /* For Table title */
	/* For Table footnote */


	/* For Table of content Heading */
.toc{
display: block;
margin-top: 5em;
margin-bottom: 7em;
text-align: center;
font-size: 1.5em;
font-weight: bold;
}

#openbook-html .page-html /* For Contents page paragraph style */

.toc-1{
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 0.8em;
text-indent: -0.8em;
text-align: left;
}

#openbook-html .page-html .toc-2{
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 0.0em;
text-indent: 0.0em;
text-align: left;
}

#openbook-html .page-html .toc-3{
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.0em;
text-indent: 0.0em;
text-align: left;
}

#openbook-html .page-html /* For para with text-indent */
.tx{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html /* For para no-indent */


.tx1{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-1{
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html /* For text center */

.txc{
display: block;
margin-top: 1.5em;
margin-bottom: 1.5em;
font-size: 1em;
text-align: center;
}

#openbook-html .page-html .txc-2{
display: block;
margin-top: 1.8em;
margin-bottom: 2em;
font-size: 1em;
text-align: center;
}

#openbook-html .page-html .txc-3{
display: block;
margin-top: 1.5em;
margin-bottom: 1.5em;
font-size: 1em;
text-align: center;
}

#openbook-html .page-html /* For text right */


ul{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 0em;
}

#openbook-html .page-html li{
margin-top: 0em;
margin-bottom: 0em;
font-size: 1.0em;
}

#openbook-html .page-html /* For Table with Border */

	/* For Table without Border */
table{
font-size: 1.0em;
margin-top: 0.2em;
margin-bottom: 0.2em;
text-align: left;
}

#openbook-html .page-html /* For Border in single row a Table*/

body.fullpage{
   margin: 0;
   padding: 0;
}

#openbook-html .page-html section.cover{
   display: block;
   text-align: center;
   height: 95%;
}

#openbook-html .page-html img#coverimage{
   height: 95%;
}

#openbook-html .page-html /*overrides the previous setting,
#openbook-html .page-html but only in newer systems that support CSS3 */
img#coverimage:only-of-type{ 
   height: 95vh;
}

#openbook-html .page-html .tit{
display: block;
font-size: 1.7em;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .tit1{
display: block;
font-size: 1.7em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .tit2{
display: block;
font-size: 1em;
text-align: center;
margin-top: 1em;
margin-bottom: 0.0em;
}

#openbook-html .page-html .tit3{
display: block;
text-align: center;
margin-top: 1.6em;
margin-bottom: 5em;
font-size: 1.15em;
}

#openbook-html .page-html .tit4{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 6.0em;
margin-bottom: 0.0em;
}

#openbook-html .page-html .tit5{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 2.0em;
margin-bottom: 0.0em;
}

#openbook-html .page-html .tit6{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 8.0em;
margin-bottom: 0.0em;
}

#openbook-html .page-html .tit7{
display: block;
font-size: 1.2em;
text-align: center;
margin-top: 0.8em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .tita{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 0.0em;
margin-bottom: 0.0em;
}

#openbook-html .page-html .h44{
display: block;
font-size: 2.0em;
text-align: center;
margin-top: 4.0em;
margin-bottom: 0em;
}